Bug 1478166 - [abrt] PackageKit: solv_malloc(): packagekitd killed by signal 6
[abrt] PackageKit: solv_malloc(): packagekitd killed by signal 6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3115c6af5dce2f07d046fc0e567...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 15:00 EDT by Marcel Hetzendorfer
Modified: 2018-05-29 07:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:51:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.06 KB, text/plain)
2017-08-03 15:00 EDT, Marcel Hetzendorfer
no flags Details
File: cgroup (184 bytes, text/plain)
2017-08-03 15:00 EDT, Marcel Hetzendorfer
no flags Details
File: core_backtrace (13.10 KB, text/plain)
2017-08-03 15:00 EDT, Marcel Hetzendorfer
no flags Details
File: cpuinfo (1.40 KB, text/plain)
2017-08-03 15:00 EDT, Marcel Hetzendorfer
no flags Details
File: dso_list (8.92 KB, text/plain)
2017-08-03 15:00 EDT, Marcel Hetzendorfer
no flags Details
File: environ (193 bytes, text/plain)
2017-08-03 15:00 EDT, Marcel Hetzendorfer
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-03 15:00 EDT, Marcel Hetzendorfer
no flags Details
File: maps (38.02 KB, text/plain)
2017-08-03 15:00 EDT, Marcel Hetzendorfer
no flags Details
File: open_fds (4.77 KB, text/plain)
2017-08-03 15:00 EDT, Marcel Hetzendorfer
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-08-03 15:00 EDT, Marcel Hetzendorfer
no flags Details
File: var_log_messages (12.41 KB, text/plain)
2017-08-03 15:00 EDT, Marcel Hetzendorfer
no flags Details

  None (edit)
Description Marcel Hetzendorfer 2017-08-03 15:00:20 EDT
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: solv_malloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=22d06ac39fab444cbfcb7444a20214cb;i=14ac93;b=ca2b87b4cc064061be376026d4b77692;m=18bbdba3eb;t=555b8ab836027;x=eec5201307d7d3d6
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1430294
Comment 1 Marcel Hetzendorfer 2017-08-03 15:00:27 EDT
Created attachment 1308849 [details]
File: backtrace
Comment 2 Marcel Hetzendorfer 2017-08-03 15:00:29 EDT
Created attachment 1308850 [details]
File: cgroup
Comment 3 Marcel Hetzendorfer 2017-08-03 15:00:32 EDT
Created attachment 1308851 [details]
File: core_backtrace
Comment 4 Marcel Hetzendorfer 2017-08-03 15:00:33 EDT
Created attachment 1308852 [details]
File: cpuinfo
Comment 5 Marcel Hetzendorfer 2017-08-03 15:00:35 EDT
Created attachment 1308853 [details]
File: dso_list
Comment 6 Marcel Hetzendorfer 2017-08-03 15:00:37 EDT
Created attachment 1308854 [details]
File: environ
Comment 7 Marcel Hetzendorfer 2017-08-03 15:00:39 EDT
Created attachment 1308855 [details]
File: limits
Comment 8 Marcel Hetzendorfer 2017-08-03 15:00:41 EDT
Created attachment 1308856 [details]
File: maps
Comment 9 Marcel Hetzendorfer 2017-08-03 15:00:44 EDT
Created attachment 1308857 [details]
File: open_fds
Comment 10 Marcel Hetzendorfer 2017-08-03 15:00:45 EDT
Created attachment 1308858 [details]
File: proc_pid_status
Comment 11 Marcel Hetzendorfer 2017-08-03 15:00:48 EDT
Created attachment 1308859 [details]
File: var_log_messages
Comment 12 Daniel 2017-10-03 07:00:55 EDT
Similar problem has been detected:

Updating / Manipulating extensions via Tweak Tool or the webpage causes some issues.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: solv_malloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=6a94cc533bb4434ca995fe88ffda9717;i=34cba;b=6894944418434f6eab8d9793a2c94df0;m=12a6122d2;t=55a831d2fb7c0;x=72d21288319c07c9
kernel:         4.12.14-300.fc26.x86_64
package:        PackageKit-1.1.6-2.fc26
reason:         packagekitd killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0
Comment 13 Fedora End Of Life 2018-05-03 04:26:17 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 07:51:21 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.